Sound(3)

NAME
Mac::Sound - Macintosh Toolbox Interface to Sound Manager

DESCRIPTION
Access to Inside Macintosh is essential for proper use of these functions. Explanations of terms, processes and procedures are provided there. Any attempt to use these functions without guidance can cause severe errors in your machine, including corruption of data. You have been warned.

  Constants
Not yet documented.

  Structures
Not yet documented.

  Functions
Not yet documented.

AUTHOR
Written by Matthias Ulrich Neeracher <neeracher@mac.com>. Currently maintained by Chris Nandor <pudge@pobox.com>.